@charset "UTF-8";

@font-face {
  font-family: "GOTHAM SM";
  font-weight: 300;
  font-display: swap;
  src: url("./fonts/gothamssm-light-webfont-BW577IBJ.woff2") format("woff2");
}
@font-face {
  font-family: "GOTHAM SM";
  font-weight: 400;
  font-display: swap;
  src: url("./fonts/gothamssm-book-webfont-AxmdNnYb.woff2") format("woff2");
}
@font-face {
  font-family: "GOTHAM SM";
  font-weight: 500;
  font-display: swap;
  src: url("./fonts/gothamssm-medium-webfont-CteyvxeC.woff2") format("woff2");
}
@font-face {
  font-family: "GOTHAM SM";
  font-weight: 700;
  font-display: swap;
  src: url("./fonts/gothamssm-bold-webfont-K37LE4M1.woff2") format("woff2");
}
@font-face {
  font-family: "PF Reminder Pro";
  font-weight: 400;
  font-display: swap;
  src: url("./fonts/pfreminder-regular-webfont-DSzen_7G.woff2") format("woff2");
}
@font-face {
  font-family: "PF Reminder Pro";
  font-weight: 500;
  font-display: swap;
  src: url("./fonts/pfreminderpro-medium-webfont-D09Uq0TL.woff2") format("woff2");
}
@font-face {
  font-family: "Gotham";
  font-weight: 400;
  font-display: swap;
  src: url("./fonts/gotham-book-webfont-B1DjZOVI.woff2") format("woff2");
}
@font-face {
  font-family: "Gotham";
  font-weight: 500;
  font-display: swap;
  src: url("./fonts/gotham-medium-webfont-CYBEYMqU.woff2") format("woff2");
}
@font-face {
  font-family: "Gotham";
  font-weight: 700;
  font-display: swap;
  src: url("./fonts/gotham-bold-webfont-CQffozpU.woff2") format("woff2");
}
/*!
 * Bootstrap  v5.3.7 (https://getbootstrap.com/)
 * Copyright 2011-2025 The Bootstrap Authors
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/main/LICENSE)
 */
.ntk-static {
  --bs-blue: #0d6efd;
  --bs-indigo: #6610f2;
  --bs-purple: #6f42c1;
  --bs-pink: #d63384;
  --bs-red: #dc3545;
  --bs-orange: #fd7e14;
  --bs-yellow: #ffc107;
  --bs-green: #198754;
  --bs-teal: #20c997;
  --bs-cyan: #0dcaf0;
  --bs-black: #000;
  --bs-white: #fff;
  --bs-gray: #6c757d;
  --bs-gray-dark: #343a40;
  --bs-gray-100: #f8f9fa;
  --bs-gray-200: #e9ecef;
  --bs-gray-300: #dee2e6;
  --bs-gray-400: #ced4da;
  --bs-gray-500: #adb5bd;
  --bs-gray-600: #6c757d;
  --bs-gray-700: #495057;
  --bs-gray-800: #343a40;
  --bs-gray-900: #212529;
  --bs-primary: #0d6efd;
  --bs-secondary: #6c757d;
  --bs-success: #198754;
  --bs-info: #0dcaf0;
  --bs-warning: #ffc107;
  --bs-danger: #dc3545;
  --bs-light: #f8f9fa;
  --bs-dark: #212529;
  --bs-primary-rgb: 13, 110, 253;
  --bs-secondary-rgb: 108, 117, 125;
  --bs-success-rgb: 25, 135, 84;
  --bs-info-rgb: 13, 202, 240;
  --bs-warning-rgb: 255, 193, 7;
  --bs-danger-rgb: 220, 53, 69;
  --bs-light-rgb: 248, 249, 250;
  --bs-dark-rgb: 33, 37, 41;
  --bs-primary-text-emphasis: rgb(5.2, 44, 101.2);
  --bs-secondary-text-emphasis: rgb(43.2, 46.8, 50);
  --bs-success-text-emphasis: rgb(10, 54, 33.6);
  --bs-info-text-emphasis: rgb(5.2, 80.8, 96);
  --bs-warning-text-emphasis: rgb(102, 77.2, 2.8);
  --bs-danger-text-emphasis: rgb(88, 21.2, 27.6);
  --bs-light-text-emphasis: #495057;
  --bs-dark-text-emphasis: #495057;
  --bs-primary-bg-subtle: rgb(206.6, 226, 254.6);
  --bs-secondary-bg-subtle: rgb(225.6, 227.4, 229);
  --bs-success-bg-subtle: rgb(209, 231, 220.8);
  --bs-info-bg-subtle: rgb(206.6, 244.4, 252);
  --bs-warning-bg-subtle: rgb(255, 242.6, 205.4);
  --bs-danger-bg-subtle: rgb(248, 214.6, 217.8);
  --bs-light-bg-subtle: rgb(251.5, 252, 252.5);
  --bs-dark-bg-subtle: #ced4da;
  --bs-primary-border-subtle: rgb(158.2, 197, 254.2);
  --bs-secondary-border-subtle: rgb(196.2, 199.8, 203);
  --bs-success-border-subtle: rgb(163, 207, 186.6);
  --bs-info-border-subtle: rgb(158.2, 233.8, 249);
  --bs-warning-border-subtle: rgb(255, 230.2, 155.8);
  --bs-danger-border-subtle: rgb(241, 174.2, 180.6);
  --bs-light-border-subtle: #e9ecef;
  --bs-dark-border-subtle: #adb5bd;
  --bs-white-rgb: 255, 255, 255;
  --bs-black-rgb: 0, 0, 0;
  --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-body-font-size: 1rem;
  --bs-body-font-weight: 400;
  --bs-body-line-height: 1.5;
  --bs-body-color: #000;
  --bs-body-color-rgb: 0, 0, 0;
  --bs-body-bg: #fff;
  --bs-body-bg-rgb: 255, 255, 255;
  --bs-emphasis-color: #000;
  --bs-emphasis-color-rgb: 0, 0, 0;
  --bs-secondary-color: rgba(0, 0, 0, 0.75);
  --bs-secondary-color-rgb: 0, 0, 0;
  --bs-secondary-bg: #e9ecef;
  --bs-secondary-bg-rgb: 233, 236, 239;
  --bs-tertiary-color: rgba(0, 0, 0, 0.5);
  --bs-tertiary-color-rgb: 0, 0, 0;
  --bs-tertiary-bg: #f8f9fa;
  --bs-tertiary-bg-rgb: 248, 249, 250;
  --bs-heading-color: inherit;
  --bs-link-color: #0d6efd;
  --bs-link-color-rgb: 13, 110, 253;
  --bs-link-decoration: underline;
  --bs-link-hover-color: rgb(10.4, 88, 202.4);
  --bs-link-hover-color-rgb: 10, 88, 202;
  --bs-code-color: #d63384;
  --bs-highlight-color: #000;
  --bs-highlight-bg: rgb(255, 242.6, 205.4);
  --bs-border-width: 1px;
  --bs-border-style: solid;
  --bs-border-color: #dee2e6;
  --bs-border-color-translucent: rgba(0, 0, 0, 0.175);
  --bs-border-radius: 0.375rem;
  --bs-border-radius-sm: 0.25rem;
  --bs-border-radius-lg: 0.5rem;
  --bs-border-radius-xl: 1rem;
  --bs-border-radius-xxl: 2rem;
  --bs-border-radius-2xl: var(--bs-border-radius-xxl);
  --bs-border-radius-pill: 50rem;
  --bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15);
  --bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
  --bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
  --bs-box-shadow-inset: inset 0 1px 2px rgba(0, 0, 0, 0.075);
  --bs-focus-ring-width: 0.25rem;
  --bs-focus-ring-opacity: 0.25;
  --bs-focus-ring-color: rgba(13, 110, 253, 0.25);
  --bs-form-valid-color: #198754;
  --bs-form-valid-border-color: #198754;
  --bs-form-invalid-color: #dc3545;
  --bs-form-invalid-border-color: #dc3545;
}

.ntk-static *,
.ntk-static *::before,
.ntk-static *::after {
  box-sizing: border-box;
}

@media (prefers-reduced-motion: no-preference) {
  .ntk-static {
    scroll-behavior: smooth;
  }
}

.ntk-static {
  margin: 0;
  font-family: var(--bs-body-font-family);
  font-size: var(--bs-body-font-size);
  font-weight: var(--bs-body-font-weight);
  line-height: var(--bs-body-line-height);
  color: var(--bs-body-color);
  text-align: var(--bs-body-text-align);
  background-color: var(--bs-body-bg);
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

 .ntk-static h3, .ntk-static .h3, .ntk-static h1, .ntk-static .h1 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
  color: var(--bs-heading-color);
}

.ntk-static h1, .ntk-static .h1 {
  font-size: calc(1.375rem + 1.5vw);
}
@media (min-width: 1200px) {
  .ntk-static h1, .ntk-static .h1 {
    font-size: 2.5rem;
  }
}

.ntk-static h3, .ntk-static .h3 {
  font-size: calc(1.3rem + 0.6vw);
}
@media (min-width: 1200px) {
  .ntk-static h3, .ntk-static .h3 {
    font-size: 1.75rem;
  }
}

.ntk-static p {
  margin-top: 0;
  margin-bottom: 1rem;
}

.ntk-static address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit;
}


.ntk-static ul {
  padding-left: 2rem;
}


.ntk-static ul {
  margin-top: 0;
  margin-bottom: 1rem;
}


.ntk-static ul ul {
  margin-bottom: 0;
}

.ntk-static a {
  color: rgba(var(--bs-link-color-rgb), var(--bs-link-opacity, 1));
  text-decoration: underline;
}
.ntk-static a:hover {
  --bs-link-color-rgb: var(--bs-link-hover-color-rgb);
}

.ntk-static a:not([href]):not([class]), .ntk-static a:not([href]):not([class]):hover {
  color: inherit;
  text-decoration: none;
}

.ntk-static img,
.ntk-static svg {
  vertical-align: middle;
}

::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

::-webkit-datetime-edit-fields-wrapper,
::-webkit-datetime-edit-text,
::-webkit-datetime-edit-minute,
::-webkit-datetime-edit-hour-field,
::-webkit-datetime-edit-day-field,
::-webkit-datetime-edit-month-field,
::-webkit-datetime-edit-year-field {
  padding: 0;
}

::-webkit-inner-spin-button {
  height: auto;
}

::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-color-swatch-wrapper {
  padding: 0;
}

::file-selector-button {
  font: inherit;
  -webkit-appearance: button;
}

.ntk-static .list-unstyled {
  padding-left: 0;
  list-style: none;
}

.ntk-static .img-fluid {
  max-width: 100%;
  height: auto;
}

.ntk-static .container {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
   .ntk-static .container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
   .ntk-static .container {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
   .ntk-static .container {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
   .ntk-static .container {
    max-width: 1140px;
  }
}
@media (min-width: 1400px) {
   .ntk-static .container {
    max-width: 1320px;
  }
}
.ntk-static {
  --bs-breakpoint-xs: 0;
  --bs-breakpoint-sm: 576px;
  --bs-breakpoint-md: 768px;
  --bs-breakpoint-lg: 992px;
  --bs-breakpoint-xl: 1200px;
  --bs-breakpoint-xxl: 1400px;
  --bs-breakpoint-sup: 1600px;
  --bs-breakpoint-xsup: 1800px;
  --bs-breakpoint-full: 1920px;
}

.ntk-static .row {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(-1 * var(--bs-gutter-y));
  margin-right: calc(-0.5 * var(--bs-gutter-x));
  margin-left: calc(-0.5 * var(--bs-gutter-x));
}
.ntk-static .row > * {
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-top: var(--bs-gutter-y);
}

.ntk-static .col-12 {
  flex: 0 0 auto;
  width: 100%;
}

@media (min-width: 576px) {
  .ntk-static .col-sm-6 {
    flex: 0 0 auto;
    width: 50%;
  }
}
@media (min-width: 768px) {
  .ntk-static .col-md-6 {
    flex: 0 0 auto;
    width: 50%;
  }
}
@media (min-width: 992px) {
  .ntk-static .col-lg-3 {
    flex: 0 0 auto;
    width: 25%;
  }
  .ntk-static .col-lg-4 {
    flex: 0 0 auto;
    width: 33.33333333%;
  }
  .ntk-static .col-lg-5 {
    flex: 0 0 auto;
    width: 41.66666667%;
  }
}
@media (min-width: 1200px) {
  .ntk-static .col-xl-3 {
    flex: 0 0 auto;
    width: 25%;
  }
  .ntk-static .col-xl-4 {
    flex: 0 0 auto;
    width: 33.33333333%;
  }
  .ntk-static .col-xl-5 {
    flex: 0 0 auto;
    width: 41.66666667%;
  }
}

.ntk-static .nav {
  --bs-nav-link-padding-x: 1rem;
  --bs-nav-link-padding-y: 0.5rem;
  --bs-nav-link-font-weight: ;
  --bs-nav-link-color: var(--bs-link-color);
  --bs-nav-link-hover-color: var(--bs-link-hover-color);
  --bs-nav-link-disabled-color: var(--bs-secondary-color);
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

@keyframes progress-bar-stripes {
  0% {
    background-position-x: var(--bs-progress-height);
  }
}

.ntk-static {
  --bs-btn-close-filter: ;
}

.ntk-static {
  --bs-carousel-indicator-active-bg: #fff;
  --bs-carousel-caption-color: #fff;
  --bs-carousel-control-icon-filter: ;
}

@keyframes spinner-border {
  to {
    transform: rotate(360deg) /* rtl:ignore */;
  }
}

@keyframes spinner-grow {
  0% {
    transform: scale(0);
  }
  50% {
    opacity: 1;
    transform: none;
  }
}

.ntk-static .placeholder {
  display: inline-block;
  min-height: 1em;
  vertical-align: middle;
  cursor: wait;
  background-color: currentcolor;
  opacity: 0.5;
}

@keyframes placeholder-glow {
  50% {
    opacity: 0.2;
  }
}

@keyframes placeholder-wave {
  100% {
    mask-position: -200% 0%;
  }
}

.ntk-static .d-flex {
  display: flex !important;
}

.ntk-static .flex-column {
  flex-direction: column !important;
}

.ntk-static .justify-content-center {
  justify-content: center !important;
}

.ntk-static .justify-content-between {
  justify-content: space-between !important;
}

.ntk-static .align-items-start {
  align-items: flex-start !important;
}

.ntk-static .align-items-center {
  align-items: center !important;
}

.ntk-static .me-3 {
  margin-right: 1rem !important;
}

.ntk-static .mb-0 {
  margin-bottom: 0 !important;
}

.ntk-static .mb-3 {
  margin-bottom: 1rem !important;
}

.ntk-static .mb-4 {
  margin-bottom: 1.5rem !important;
}

.ntk-static .mb-5 {
  margin-bottom: 3rem !important;
}

.ntk-static .px-4 {
  padding-right: 1.5rem !important;
  padding-left: 1.5rem !important;
}

.ntk-static .px-5 {
  padding-right: 3rem !important;
  padding-left: 3rem !important;
}

.ntk-static .py-5 {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
}

.ntk-static .gap-4 {
  gap: 1.5rem !important;
}

.ntk-static .text-nowrap {
  white-space: nowrap !important;
}

@media (min-width: 576px) {
  .ntk-static .px-sm-0 {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
}
@media (min-width: 768px) {
  .ntk-static .d-md-flex {
    display: flex !important;
  }
  .ntk-static .justify-content-md-start {
    justify-content: flex-start !important;
  }
  .ntk-static .mb-md-0 {
    margin-bottom: 0 !important;
  }
  .ntk-static .mb-md-5 {
    margin-bottom: 3rem !important;
  }
  .ntk-static .px-md-0 {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
}
@media (min-width: 992px) {
  .ntk-static .mb-lg-0 {
    margin-bottom: 0 !important;
  }
}

.ntk-static .nk-button-enquiry {
  color: var(--color);
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border-style: solid;
  border-color: var(--border-color);
  background-color: var(--bg-color);
  transition: all 0.3s;
  text-decoration: none;
}
.ntk-static .nk-button-enquiry:not([disabled]):hover {
  color: var(--color-hover);
  border-color: var(--border-color-hover);
  background-color: var(--bg-color-hover);
}

 .ntk-static #page-footer nav a {
  transition: all 0.3s;
  text-decoration: none;
}

.ntk-static .mbc-2 {
  margin-bottom: 2rem;
}

.ntk-static .mbc-3 {
  margin-bottom: 3rem;
}

.ntk-static .mbc-4 {
  margin-bottom: 4rem;
}

.ntk-static .mbc-5 {
  margin-bottom: 5rem;
}

.ntk-static .nk-text-blue {
  color: #3E529D;
}

.ntk-static .nk-fs-18 {
  font-size: clamp(16.364px, 15.966px + 0.106vw, 18px);
}

.ntk-static .nk-fs-28 {
  font-size: clamp(21.538px, 19.97px + 0.418vw, 28px);
}

.ntk-static {
  --nk-grid-sb-gap: 24px;
}
@media (min-width: 1200px) {
  .ntk-static {
    --nk-grid-sb-gap: 44px;
  }
}

html {
  font-size: 7px;
}
@media (min-width: 768px) {
  html {
    font-size: 8px;
  }
}
@media (min-width: 1200px) {
  html {
    font-size: 10px;
  }
}

.ntk-static {
  font-family: "Gotham";
}
@media (max-width: 1199.98px) {
  .ntk-static.subpage-padding-top {
    padding-top: 70px;
  }
}

.ntk-static .nk-button-enquiry {
  font-size: clamp(15.455px, 15.079px + 0.1vw, 17px);
  font-weight: 700;
  border-width: 2px;
  width: 270px;
  height: 57px;
  border-radius: 27px;
  line-height: 1;
  text-align: center;
  transition: opacity 0.3s;
  color: var(--color, #f2f2f2);
  background: var(--bg-color, #00559e);
  border: 2px solid var(--border-color, #00559e);
  display: inline-flex;
  align-items: center;
  text-decoration: none;
  cursor: pointer;
}
.ntk-static .nk-button-enquiry.nk-button-enquiry--bottom {
  position: absolute;
  right: 133px;
  bottom: 80px;
}
.ntk-static .nk-button-enquiry:hover,
.ntk-static .nk-button-enquiry:focus {
  color: var(--color-hover, #f2f2f2);
  background: var(--bg-color-hover, hsl(214, 57.6%, 40%));
  border-color: var(--border-color-hover, hsl(214, 57.6%, 40%));
  text-decoration: none;
}


.ntk-static .sb-content-area {
  font-size: clamp(16.154px, 14.978px + 0.314vw, 21px);
}

.ntk-static .sb-content-area p + p {
  margin-top: 2rem;
}

.ntk-static .sb-content-area h3,
.ntk-static .sb-content-area .h3 {
  font-size: clamp(30px, 26.359px + 0.971vw, 45px);
  font-weight: 700;
  margin-bottom: 3rem;
}

.ntk-static .sb-content-area ul li {
  margin-bottom: 2rem;
}

.ntk-static .sb-content-area ul li::marker {
  font-size: 40px;
  line-height: 1;
}

/*
.ffc-ttcommons {
    font-family: getFont("ttcommons");
    // 100 => extralight
    // 200 => light
    // 300 => regular
    // 400 => medium
    // 500 => demibold
    // 600 => bold
}

.nk-subtitle-1 {
    font-size: getFS(15);
    font-weight: 600;
}

.nk-fs-0 {
    font-size: 0;
}



.nk-separator-1 {
    background: getColor('blue-2');
    width: 80px;
    height: 1px;
}
*/

.ntk-static #page-footer {
    position: relative;
    padding-bottom: 1px;
    background-color: #88aedf;
}
.ntk-static #page-footer a {
  color: #3E529D;
  text-decoration: none;
}
.ntk-static #page-footer a:hover {
  color: rgb(246, 223, 70);
}
.ntk-static #page-footer .brxe-marquee {
  margin-bottom: 7rem;
}
@media (max-width: 767.98px) {
  .ntk-static #page-footer > .container::before {
    top: 75px;
  }
}
@media (max-width: 767.98px) {
  .ntk-static #page-footer p.h3,
  .ntk-static #page-footer a.h3,
  .ntk-static #page-footer li.h3 {
    font-size: 24px !important;
    line-height: 28px !important;
    letter-spacing: -0.25px !important;
  }
}
.ntk-static #page-footer .page-footer-box {
  display: flex;
  flex-direction: column;
  row-gap: 2rem;
  padding: 2.5rem;
  border: 1px solid #3E529D;
  border-radius: 1.5rem;
}
.ntk-static #page-footer .page-footer-box .page-footer-box-text {
  font-size: clamp(16.364px, 15.966px + 0.106vw, 18px);
  margin-left: 1rem;
}
.ntk-static #page-footer nav li {
  margin-bottom: 0.5rem;
}
.ntk-static #page-footer nav a {
  font-size: clamp(16.364px, 15.966px + 0.106vw, 18px);
}
.ntk-static #page-footer .ea-social-footer__icon {
  width: 25px;
  height: 25px;
  transition: all 0.5s;
}
.ntk-static #page-footer .ea-social-footer__icon:hover {
  transform: translateY(-3px);
}
.ntk-static #page-footer .ea-social-footer__icon path {
  fill: #3E529D;
}
@media (max-width: 1199.98px) {
  .ntk-static #page-footer .nk-button-enquiry {
    display: none;
  }
}
.ntk-static #page-footer .page-footer-copyright {
  font-size: clamp(13.333px, 13.172px + 0.043vw, 14px);
}
@media (min-width: 992px) {
  .ntk-static #page-footer .page-footer-copyright {
    font-size: clamp(14.545px, 14.192px + 0.094vw, 16px);
  }
}

/* reel start */

.ntk-static .ea-footer-marquee {
  padding-top: 20px;
  padding-bottom: 20px;
  background: #fff;
}

.ntk-static .bc-reel {
  direction: ltr !important;
  --rotate: 0deg;
  transform: rotate(var(--rotate));
  --color: #fff;
  --width: 25% ;
}

.ntk-static .bc-reel[data-blur-edges="1"]::before {
  background-image: linear-gradient(to right, var(--color), rgba(0, 0, 0, 0));
  content: "";
  position: absolute;
  z-index: 99;
  top: 0;
  left: 0;
  width: var(--width);
  height: 100%;
}

.ntk-static .bc-reel[data-blur-edges="1"]::after {
  background-image: linear-gradient(270deg, var(--color), rgba(0, 0, 0, 0));
  content: "";
  position: absolute;
  z-index: 99;
  top: 0;
  right: 0;
  width: var(--width);
  height: 100%;
}

/* reel end */

.ntk-static .subpage-top {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 1.5rem;
  background: #fff;
  height: 70px;
  z-index: 1000;
  pointer-events: none;
}
@media (min-width: 1200px) {
  .ntk-static .subpage-top {
    position: absolute;
    left: 10rem;
    right: 1.5rem;
    padding: 0;
    background: transparent;
    height: auto;
  }
}
@media (min-width: 1600px) {
  .ntk-static .subpage-top {
    top: 5rem;
    left: 3rem;
    right: 3rem;
  }
}
@media (min-width: 1200px) and (max-width: 1599.98px) {
  .ntk-static .subpage-top .subpage-logo-cont {
    padding: 2rem;
    background: var(--bg-color);
  }
}
.ntk-static .subpage-top .subpage-logo {
  display: block;
  width: 15.8rem;
}
.ntk-static .subpage-top .subpage-logo {
  z-index: 10000;
  pointer-events: auto;
}

.ntk-static .two-columns {
    columns: 2;
    column-gap: 45px;
}